/*
 * log.h: header for log.c 
 *
 * Written By Michael Sandrof
 *
 * Copyright(c) 1990 
 *
 * See the COPYRIGHT file, or do a HELP IRCII COPYRIGHT 
 *
 * @(#)$Id: log.h,v 1.4 1994/07/02 02:38:10 mrg Exp $
 */

#ifndef _LOG_H_
#define _LOG_H_

#include "irc_std.h"
#include "irc.h"

extern	FILE	*do_log _((int, char *, FILE *));
extern	void	logger _((int));
extern	void	set_log_file _((char *));
extern	void	add_to_log _((FILE *, char *));

#endif /* _LOG_H_ */
